<!DOCTYPE html>
<html>
<head>
	<title>Activity/music Page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page.</h1>
	<p><img src="https://learnwebcode.com/images/lessons/insert-image-funny-dog.jpg"></p>
	<ol type="a">
	<li><a href="../index.html">index.html</a></li>
	<li><a href="./index.html">music/index.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./reviews.html">music/reviews.html</a></li>
</ol>
</body>
</html>